Subject: ircd...
From: [email-masked] (jman)

18 Jul 1997 11:45:48 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------4932C7B14635A25B7E4CB68E"
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: [email-masked], [email-masked], [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

This is a multi-part message in MIME format.
--------------4932C7B14635A25B7E4CB68E
Content-Type: text/plain; charset=us-ascii
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Content-Transfer-Encoding: 7bit

Hello,
 Would anyone like to work in a project to port ircd to windows. This
would be a free port well as free as it can be. The one's I'm interested
in porting are.
ircu2.10 or ircnn-1.1

I've got a working version almost. The hash.o problem I passed by
compiling it on linux (Just hash.o) then using it with the ircd source
on windows. This seems to work so far. If someone allready has done a
port please let me know, and if I could use your source/patches to work
on these thanks...

I'll setup a website/webpage for the port. I think with enough minds we
could make a very stable port.....

--
-------------------------------------------------------
Jason L. Esman aka _Jman  Owner Den Internet Services
System Admin. Network Consulting
http://www.deninc.com  http://www.lx.net
Irc Admin irc.lx.net (Newnet)
Finger [email-masked] for PGP Public Keys
-------------------------------------------------------

--------------4932C7B14635A25B7E4CB68E
Content-Type: text/x-vcard; charset=us-ascii; name="vcard.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Jason Esman
Content-Disposition: attachment; filename="vcard.vcf"

begin:          vcard
fn:             Jason Esman
n:              Esman;Jason
org:            Den Internet Service
adr:            P.O. Box 5719;;;Odessa;Texas;79765-5719;USA
email;internet: [email-masked]
title:          Co. Owner Den Internet Service, System Admin. Network Consultingtitle
tel;work:       915-530-2608
tel;fax:        915-381-0070
tel;home:       915-530-2608
note:           IRC Admin irc.lx.net on newnet....
x-mozilla-cpt:  home.deninc.com;2
x-mozilla-html: FALSE
end:            vcard

--------------4932C7B14635A25B7E4CB68E--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".